Support » Plugin: All-in-One WP Migration » All in One WP Migration PHP7.4 ?

  • Resolved Web Infinity

    (@webinfinitynz)


    Hi there,

    First of all, thanks for this fantastic plugin.

    I think the answer is yes but can you please confirm that this plugin is compatible with PHP7.4?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Yani Iliev

    (@yaniiliev)

    Yes, PHP 7.4 is working with the plugin. We test unreleased PHP versions and unreleased WordPress versions before their official releases and keep the plugin compatible before the release so no one ever runs into a compatibility issue.

    Thread Starter Web Infinity

    (@webinfinitynz)

    Great, thanks Yani! 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘All in One WP Migration PHP7.4 ?’ is closed to new replies.